CVE-2018-8858

2018-10-30T21:29:00
ID CVE-2018-8858
Type cve
Reporter cve@mitre.org
Modified 2019-10-09T23:42:00

Description

If an attacker has access to the firmware from the VGo Robot (Versions 3.0.3.52164 and 3.0.3.53662. Prior versions may also be affected) they may be able to extract credentials.